  stages:
    - lint
    - approve
    
  include:
  # pylint pipeline
  - project: exploring-gitlab-ci-cd/generic-pipelines1
    ref: lint/pylint/2.x
    file: /lint/python/.python-linters.yml

  - project: exploring-gitlab-ci-cd/generic-pipelines1
    ref: git/approve/1.x
    file: /git/check-approve-mr/.check-approve-mr-ci.yml
